gender <- data.frame(women = c(4,7,5,6,6,4,4,5,5),
                     men = c(7,8,13,6,10,9,6,5,12))
plot(1:9, gender$men, col = 'lightblue', type = 'h', lwd = 8, xaxt = 'n',
     ylim = c(0,14), bty = 'n', xlab = 'R users meeting',
     ylab = 'number of people', main = 'Gender balance in R users meetings')
lines(0.8:8.8, gender$women, col = 'pink', type = 'h', lwd = 8)
legend('topright', c('women', 'men'), fill = c('pink', 'lightblue'), bty = 'n')
axis(1, 0.9:8.9,
     c('Dec18', 'Nov19', 'Mar20', 'May20', 'Jun20', 
       'Nov20', 'Dec20', 'Jan21', 'Feb21'))
